From bf86c33570daf775b30fa9e113d8c068f1e94597 Mon Sep 17 00:00:00 2001
From: David Tolnay <dtolnay@gmail.com>
Date: Aug 30 2020 08:33:37 +0000
Subject: [PATCH 766/2232] Publish cxx-gen 0.0.1


---

diff --git a/gen/build/Cargo.toml b/gen/build/Cargo.toml
index 5a573f0..6bbc9e4 100644
--- a/gen/build/Cargo.toml
+++ b/gen/build/Cargo.toml
@@ -18,7 +18,7 @@ quote = { version = "1.0", default-features = false }
 syn = { version = "1.0.20", default-features = false, features = ["parsing", "printing", "clone-impls", "full"] }
 
 [dev-dependencies]
-cxx-gen = { version = "=0.0.0", path = "../lib" }
+cxx-gen = { version = "=0.0.1", path = "../lib" }
 
 [package.metadata.docs.rs]
 targets = ["x86_64-unknown-linux-gnu"]
diff --git a/gen/lib/Cargo.toml b/gen/lib/Cargo.toml
index 348b176..eb17487 100644
--- a/gen/lib/Cargo.toml
+++ b/gen/lib/Cargo.toml
@@ -1,6 +1,6 @@
 [package]
 name = "cxx-gen"
-version = "0.0.0"
+version = "0.0.1"
 authors = ["Adrian Taylor <adetaylor@chromium.org>"]
 edition = "2018"
 license = "MIT OR Apache-2.0"
